﻿init:
    $ mods["Dvache__theft"] = u"Похищение по-пионерски"
    $ mod_tags["Dvache__theft"] = ["gameplay:kinetic","length:event","protagonist:male","character:Семён","character:Алиса","character:Электроник","character:Шурик","character:Лена","character:Ольга Дмитриевна","character:Ульяна"]



init 1:
    $ komar1 = "theft/sounds/komar1.mp3"
    $ komar2 = "theft/sounds/komar2.mp3"
    $ firecracker = "theft/sounds/firecracker.mp3"
    $ drink = "theft/sounds/drink.mp3"
    $ table_boom = "theft/sounds/table_boom.mp3"
    $ packet = "theft/sounds/packet.mp3"  
    $ heartbitting = "theft/sounds/heartbitting.mp3"

    image dv_fall = "theft/images/dv_fall.jpg"
    image path3 = "theft/images/path3.jpg"
    image clubs_sunset = "theft/images/clubs_sunset.jpg"
    image library_sunset = "theft/images/library_sunset.jpg"

    $ povar = Character(u'Повариха', color="#FF1300", what_color="E2C778", drop_shadow = [ (-1, -1), (1, -1), (-1, 1), (1, 1) ], drop_shadow_color = "#000")
    $ dev = Character(u'Девочки', color="#FF1300", what_color="E2C778", drop_shadow = [ (-1, -1), (1, -1), (-1, 1), (1, 1) ], drop_shadow_color = "#000")



label Dvache__theft:
    scene black
    $ sunset_time()
    $ persistent.sprite_time = "sunset"
    play ambience ambience_camp_center_evening fadein 3
    $ renpy.pause(2, hard=True)
    play sound komar1
    $ renpy.pause(0.5, hard=True)
    scene bg ext_dining_hall_near_sunset with fade2
    $ renpy.pause(4, hard=True)
    me "Попался!"
    $ renpy.pause(2, hard=True)
    th "Сколько же тут этих кровососов летает?"
    "Неуклюжий, жаждавший напиться комар присел мне на шею и тут же под тяжестью ладони превратился в небольшое кроваво-чёрное пятнышко."
    $ renpy.pause(1, hard=True)
    "Больше этого ужасного, вьедающегося в уши и мозг звона слышно не было."
    "Вокруг стояла поразительная тишина - в кои-то веки даже звонкие голоса пионеров умолкли хоть на минуту."
    "Тень, образованная нависшим над крыльцом козырьком, надёжно закрывала меня от палящего откуда-то сверху Солнца, попутно даря лёгким свежий прохладный воздух. {w}Правда, в тени всегда много комаров."
    play sound komar2
    $ renpy.pause(2, hard=True)
    th "Ещё один."
    $ renpy.pause(2, hard=True)
    play sound sfx_door_squeak_light
    "Вдруг умиротворённое молчание лагеря нарушил скрип открывающейся двери."
    show sh normal pioneer far at left with dspr
    "Из столовой осторожно выглянул Шурик. {w}Запихнув за щёку булочку с маком, он вытер рот рукавом рубашки и решительным шагом направился ко мне."
    show sh normal pioneer at cleft with dspr
    "Не то чтобы я был очень рад его видеть, однако совершенно ясно - чего-то он от меня хочет, поэтому отвертеться от разговора не получится."
    show sh normal pioneer close at center with dspr
    sh "Сень..."
    me "А?"
    show sh normal pioneer close at cright with dspr   
    "Шурик плюхнулся на лавочку рядом со мной."
    sh "Спасибо тебе ещё раз, что от вожатки спас..."
    me "Ой, да не стоит благодарности."
    show sh normal_smile pioneer close at cright with dspr   
    sh "Как раз таки стоит. Пойдём со мной в кружок."
    "Ботаник по-заговорщически подмигнул."
    th "И зачем это?"
    me "Слушай, Сань, я тебя знаю, ты ничего просто так не делаешь. Скажи сразу, что задумал."
    show sh normal pioneer close at cright with dspr
    sh "Да это... разжились мы кое-чем, а не пригласить тебя - не по-товарищески."
    me "Разжились, говоришь?"
    sh "Ага."
    me "Эх, ну пойдём..."
    $ renpy.pause(2, hard=True)
    show sh normal pioneer  at center with dspr
    "Я лениво поднялся с лавки и, от души, до хруста позвонков потянувшись, направился вслед за неторопливо ковыляющим Шуриком."
    play music music_list["silhouette_in_sunset"] fadein 2
    $ renpy.pause(1.5, hard=True)
    scene bg ext_dining_hall_away_sunset with fade2
    show sh normal pioneer far at cleft with dspr
    $ renpy.pause(1, hard=True)
    th "Это не просто так. {w}Хитрый еврей никогда не выдаёт всей подноготной своих планов."
    th "А за столько смен я на его авантюры уже насмотрелся, они ни к чему хорошему не приводят. {w}Не всегда, конечно... {w}но в большинстве случаев."
    th "А может он действительно просто решил меня отблагодарить за спасение?"
    $ renpy.pause(1.5, hard=True)
    scene bg ext_square_sunset with fade2
    $ renpy.pause(1.5, hard=True)
    scene bg ext_houses_sunset with fade2
    show sh normal pioneer far at center with dspr
    stop music fadeout 5
    "Мы молча минули площадь со всеми её бегающими, прыгающими и резвящимися малявками, и через пару минут нас с Шуриком встретила тишина пустующих улочек западной части лагеря."
    $ renpy.pause(1, hard=True)
    "Вокруг лишь пение птиц и шелест колышущейся туда-сюда по воле ветра изумрудно-салатовой листвы..."
    "И никаких тебе визжащих Ульянок."
    th "Хотел бы я тут встретить старость..."
    $ renpy.pause(1.5, hard=True)
    "Однако разбавляемая неторопливыми шагами идиллия длилась недолго."
    $ renpy.pause(0.3, hard=True)
    show sh normal pioneer far at cleft behind mt with dspr
    show mt angry panama pioneer at center with dspr
    $ renpy.pause(0.3, hard=True)
    mt "Семён! {w}Почему опять без формы?"
    show sh normal pioneer far at left behind mt with dspr
    "Шурик, чуть отстранившись, отошёл вперёд, очевидно пытаясь избежать контакта с Ольгой Дмитриевной."
    th "Вот так всегда - как втянуть меня в какое сомнительное дело, так всегда готов, а как получать от вожатой - увольте-с."
    me "Ольга Дмитриевна..."
    "Устало начал я, тяжело вздохнув."
    mt "Что Ольга Дмитриевна? {w}Я уже двадцать пять лет как Ольга Дмитриевна!"
    $ renpy.pause(1, hard=True)
    me "Там на площади младшие в карты играют."
    mt "Не отходи от темы."
    me "Честное пионерское! {w}Сходите сами - посмотрите."
    show mt surprise panama pioneer at center with dspr
    "Вожатая на секунду растерялась, но затем, поправив спадающую с плеча сумку, бегло проронила:"
    show mt angry panama pioneer at center with dspr
    mt "Кто играет?"
    me "Четверо из младшего отряда. {w}Паша Морозов, Голиков, Артём и ещё кто-то. Не запомнил."
    show mt sad panama pioneer at center with dspr
    mt "Ну ладно, смотри у меня. {w}Сходи пока в домик, переоденься. {w}Форма в шкафу висит."
    me "Всенепременно!"
    show mt sad panama pioneer far at center with dspr
    "Крикнул я вслед стройному убегающему силуэту."
    hide mt with dspr
    $ renpy.pause(1, hard=True)
    th "Ох как нехорошо будет, если узнает она, что я натворил. {w}Хотя, до Олькиного мнения мне особого дела нет. {w}Вот Алиса..."
    th "Конечно, один раз живём, но тут удовлетворение простой потребности наверняка сильно подпортило ей настроение."
    th "Стыдно. {w}Прямо как на плакате. {w}Ладно уж, сделанного не воротишь. Но в другой раз этого не повторится."
    $ renpy.pause(2, hard=True)
    show sh normal pioneer at center with dspr
    $ renpy.pause(1, hard=True)
    me "Вот дура. {w}Честное пионерское, блин. {w}Кто-то в это всё ещё верит."
    show sh normal_smile pioneer at center with dspr
    sh "И пока этот кто-то верит, у нас есть возможность двигать науку вперёд. {w}Пошли."
    "Шурик потянул меня к кружкам."
    show sh normal pioneer at center with dspr
    me "То есть, предстоящая трапеза это тоже часть научного прогресса?"
    sh "А как же? {w}Сыроежка вот, например, даже в столовую не ходит, чтобы времени не терять. {w}Прямо на месте, так сказать, органическую пищу принимает."
    sh "Идёшь в столовую - не собираешь робота, не идёшь в столовую - собираешь робота."
    me "Интересная логика. {w}Можно ещё дырку в стуле прорезать и ведро снизу поставить, чтобы в туалет не отлучаться."
    sh "Ты ему это скажи, он обрадуется."
    me "Обязательно."
    $ renpy.pause(1.5, hard=True)
    scene black with fade2
    $ renpy.pause(3, hard=True)
    scene clubs_sunset with fade2
    $ renpy.pause(1.5, hard=True)
    "Бесцельно растрачивая минуту за минутой на разговор с Шуриком, я и не заметил, как слева нарисовалась обитель местных сычей-затворников - здание клубов."
    "От наполовину укрытой тенью двух вековых лиственниц постройки веяло чем-то очень тёплым, близким и хорошо знакомым с детства. {w}Безмятежного и солнечного детства."
    $ renpy.pause(1, hard=True)
    "Странно, что я раньше не замечал этого."
    show sh normal pioneer close at cright with dspr
    me "Мне всё-таки не терпится узнать, чем же вы конкретно разжились."
    sh "Вот сейчас и узнаешь."
    play sound sfx_medpunkt_door_open
    hide sh with dspr
    "Шурик дёрнул ручку двери и резво прошмыгнул внутрь."
    $ renpy.pause(0.5, hard=True)
    play sound sfx_door_squeak_light
    stop ambience fadeout 1
    scene bg int_clubs_male_sunset with fade2
    play ambience ambience_clubs_inside_day fadein 2
    show sh normal pioneer far at right with dspr
    show el normal pioneer far at left with dspr
    $ renpy.pause(0.5, hard=True)
    show el grin pioneer far at left with dspr
    $ renpy.pause(0.5, hard=True)
    el "Привет, Семён!"
    show el normal pioneer far at left with dspr
    me "Здоровеньки булы."
    "Мы обменялись крепким рукопожатием."
    el "Ну ты сам понимаешь, как нас выручил. {w}А добрых дел мы не забываем. {w}Держи."
    show el smile pioneer at left with dspr
    show sh normal_smile pioneer far at right with dspr
    "Электроник достал из-под стола здоровенную бутыль белёсого самогона. {w}Точно такую, какие в фильмах про войну немецкие солдаты отбирают у украинских колхозников."   
    me "Ого, прямо аттракцион щедрости. Спасибо."
    sh "Я знал, что тебе понравится. Сыроежка всё-таки съездил вчера в деревню и закупился."
    el "Ты это... приходи к нам вечером. {w}После отбоя. {w}Пить в одиночестве - дурной тон."
    me "Может сейчас начнём?"   
    show el normal pioneer at left with dspr
    show sh normal pioneer far at right with dspr
    sh "Да ты чё? {w}А робота кто доделывать будет?"
    me "Пушкин."
    sh "Ага. {w}Гитлер."
    me "Ну тогда договорились. {w}А... во сколько точно?"   
    el "Сказал же - сразу после отбоя. {w}В 22 часа."
    me "Я с Олькой живу, не забыл?"
    sh "Ах да, ты же у нас особо везучий..."
    me "Ладно, придумаю что-нибудь. {w}А теперь прошу меня извинить-с. {w}Дела-с."
    sh "Неужели прямо так понесёшь?"
    "Шурик указал на бутыль."
    el "Сейчас я тебе какой-нибудь пакет организую."
    "Электроник нырнул в выдвинутую из стола тумбочку и спустя пару секунд достал оттуда чёрный непрозрачный мешок."
    el "Подойдёт?"
    me "Конечно подойдёт. {w}Ещё раз спасибо."
    el "Удачки."
    $ renpy.pause(0.5, hard=True)
    play sound sfx_door_squeak_light
    scene clubs_sunset with fade2
    play ambience ambience_camp_center_evening fadein 2
    "Распахнув скрипучую входную дверь, я выскользнул наружу."
    $ renpy.pause(1, hard=True)
    th "Красота-то какая!"
    $ renpy.pause(1, hard=True)
    th "Лепота!"
    $ renpy.pause(1, hard=True)
    "Я достал подаренную бутыль из пакета, и, с трудом вынув из горлышка старую обгрыженную пробку, сделал несколько глубоких глотков."
    play sound drink 
    $ renpy.pause(6, hard=True)
    "Ух... хорошо пошла!"
    th "Ну не буду же я их ждать, верно?"
    "Жгучая жидкость упругим потоком пошла вниз по пищеводу."
    th "Чёрт, да тут градусов семьдесят!"
    $ renpy.pause(1, hard=True)
    play music music_list["heather"] fadein 2
    show dv angry pioneer far at center with dspr
    th "Опа-на. {w}Неужели она узнала, что это я у неё бельё украл? Так, без паники!"
    "Я едва успел упрятать самогон обратно в пакет, прежде чем Алиса это заметила."
    $ renpy.pause(0.45, hard=True)
    show dv angry pioneer far at center with dspr
    me "Воу-воу-воу, полегче. {w}Куда путь держишь?"
    show dv angry pioneer close at center with dspr
    dv "С дороги!"
    me "В чём дело?"
    hide dv with dspr
    play sound sfx_open_door_strong
    "Алиса столкнула меня в сторону, и, с силой распахнув дверь, влетела в здание кружков."
    "С Двачевской опасно сталкиваться в столь разъярённом состоянии, особенно в замкнутом пространстве, однако природное любопытство оказалось сильнее инстинкта самосохранения, и я, не теряя времени, прошмыгнул следом за ней."
    play sound sfx_door_squeak_light
    scene bg int_clubs_male_sunset with fade2
    play ambience ambience_clubs_inside_day fadein 2
    show dv rage pioneer close at left with dspr
    show sh scared pioneer far at fright with dspr
    show el scared pioneer far at cright with dspr
    dv "Ах вы уроды!"
    show dv rage pioneer at cleft with dspr
    "Алиса чуть было не набросилась на стоящего ближе к входу Электроника."
    el "Ты что?!"
    dv "Думали я не узнаю, да? Извращенцы!"
    sh "В чём дело? Что ты здесь забыла?"
    me "Успокойся. Объясни нормально, что стряслось."
    dv "Нормально? {w}Эти уроды у меня бельё украли!!!"
    "Казалось, что хлипкие стены здания не выдержат столь яростного крика и просто-напросто сложатся, словно карточный домик."
    el "Это не мы!"
    show dv rage pioneer far at center with dspr
    $ renpy.pause(0.4, hard=True)
    play sound sfx_lena_hits_alisa
    hide el
    with vpunch
    el "За что?!"
    show sh rage pioneer at fright with dspr
    "Наступив нокаутированному Электронику на грудь, Алиса бросилась на Шурика. {w}Тот, не дожидаясь приближения Двачевской, схватил скалку и принялся отчаянно размахивать ею перед собой."
    me "Остань, остынь, остынь!"
    show dv rage pioneer close at center with dspr
    "Я изо всех сил прижал разъярённую Алису к себе, всё ещё надеясь спасти Шурика."
    me "Это не они! Честно!"
    dv "Как это не они?"
    me "А вот так это! Не они и всё тут."
    show dv angry pioneer at center with dspr
    "Алиса вроде бы успокоилась, и Шурик, завидев это, опустил скалку."
    $ renpy.pause(1.7, hard=True)
    stop music fadeout 2
    "В неожиданно повисшей тишине проявились стоны пытающегося подняться на ноги Электроника."
    show el fingal pioneer far at cleft behind dv with dspr
    el "Ты чего, рыжая, совсем башкой тронулась?"
    show dv rage pioneer at center with dspr
    dv "Что ты сказал?"
    show dv rage pioneer close at center with dspr
    "Я и в этот раз смог удержать Двачевскую, но не устоял на ногах, и мы вдвоём с грохотом повалились на пол."
    play sound sfx_bodyfall_1
    scene dv_fall with dspr
    with vpunch
    dv "Следи за языком, ублюдок!"
    me "Тихо! Успокойся! Забей ты на него. Я тебе говорю - это не они."
    dv "Ты-то откуда знаешь?!"
    "Алиса спешно поправила откровенно задравшуюся юбку."
    me "Они хорошие люди, я с ними постоянно тусуюсь. Задумай они что подобное - я бы первым в курсе был. Уверяю."
    dv "Ну ладно. Тебе поверю."
    scene bg int_clubs_male_sunset with fade2
    show sh serious pioneer far at fright with dspr
    show el angry pioneer far at cright with dspr
    $ renpy.pause(0.7, hard=True)
    show dv angry pioneer far at left with dspr
    sh "А извиниться?"
    dv "Обойдёшься!"
    play sound sfx_open_door_strong
    hide dv
    "Бедная дверь едва не сорвалась с петель, словно подчёркивая обиду Двачевской."
    sh "Вот сука."
    $ renpy.pause(0.7, hard=True)
    play sound table_boom
    with vpunch
    $ renpy.pause(0.4, hard=True)
    me "Чёрт!"
    "Я попытался было встать, но тут же с силой шандарахнулся макушкой об угол стола."
    show sh serious pioneer far at fright with dspr
    show el angry pioneer far at cright with dspr
    "Однако силы всё же не покинули меня, и я, подгоняемый недоумёнными взглядами кибернетиков, выбежал вслед за Алисой, оставив при этом свою поклажу в углу на хранение."
    $ renpy.pause(0.5, hard=True)
    play sound sfx_door_squeak_light
    scene clubs_sunset with fade2
    play ambience ambience_camp_center_evening fadein 2
    show dv cry pioneer at cright with dspr
    me "Ты чего это?"
    "На милой Алисиной мордашке ярость внезапно для меня сменилась слезами."
    dv "У меня украли... {w}бельё. {w}Когда я купалась."
    me "В заливе?"
    dv "Да."
    me "И кто же?"
    dv "Не знаю. {w}Думала, это они."
    me "Они тут не при чём. {w}Я гарантирую это."
    dv "Ну ладно, ладно."
    me "Успокойся, не реви."
    $ renpy.pause(1.5, hard=True)
    "Алиса же, будто бы не услышав моих слов, продолжила лить слёзы."
    me "Да успокойся же ты наконец. {w}Рёва, блин, корова."
    show dv guilty pioneer at cright with dspr
    dv "Дурак."
    me "Давай я те слёзки вытру."
    dv "Да ты что, не у всех же на виду!"
    show dv guilty pioneer close at cright with dspr
    "Однако я всё же достал из кармана чистый белый платок и, преодолев незначительное сопротивление Алисы, насухо протёр ей заплаканную мордашку."
    show dv normal pioneer at cright with dspr
    "Через секунду она немного отстранилась, вернув себе обычный слегка надменный вид."
    dv "А помоги мне тогда их найти."
    me "Кого?"
    dv "Похитителей. {w}Извращенцев этих. {w}Ты же мне чуть ли не лучший друг."
    me "А если это опасная банда и они вооружены?"
    "При разговоре я старался даже не думать о своей вине в произошедшем, сохраняя естественное выражение лица и время от времени разбавляя атмосферу тупыми, но едкими шуточками."
    show dv angry pioneer at cright with dspr
    dv "Придурок."
    me "Ну ладно, так уж и быть. {w}Помогу тебе в поимке этих... {w}опасных вооружённых террористов. {w}Подозрения-то есть?"
    show dv shy pioneer at cright with dspr
    dv "Только эти двое."
    "Девочка показала рукой на здание кружков."
    me "Не они, говорю же."
    dv "А тогда кто?"
    me "Не знаю. {w}Адольфовне уже говорила?"
    dv "Нет. {w}Думаешь стоит?"
    me "Да хрен его знает. {w}Честно говоря, мне кажется, что ей на тебя и на твои проблемы с самой высокой колокольни."
    show dv normal pioneer at cright with dspr
    dv "Нет, наверное всё же стоит. {w}Пойдём."
    show dv normal pioneer far at center with dspr
    "Алиса бодро спрыгнула с крыльца, махнув мне рукой."
    dv "Чего встал? {w}Пошли."
    me "Ну пошли. {w}А... {w}где она?"
    dv "Дмитриевна? {w}Я её недавно на площади видела. {w}Давай туда, вдруг повезёт и она ещё не ушла?"
    me "Как скажете, Алиса Викентьевна. {w}Как скажете."
    $ renpy.pause(1.5, hard=True)
    scene bg ext_houses_sunset with fade2
    $ renpy.pause(2.5, hard=True)
    scene bg ext_square_sunset with fade2
    show dv normal pioneer at cright with dspr
    show us grin pioneer far at left with dspr
    us "Алиса!"
    show dv grin pioneer at cright with dspr
    dv "О, привет."
    show us dontlike pioneer at left with dspr
    show dv smile pioneer at cright with dspr
    us "И тебе не хворать."
    "Ульянка зыркнула на меня крайне недовольно и даже свысока."
    show us normal pioneer at left with dspr
    me "Ты чего? {w}Чё за неуважение?"
    us "Не дорос ещё до моего уважения."
    me "Не дорос? {w}Ха, кто бы говорил."
    show us dontlike pioneer at left with dspr
    us "Завались уже, я тебе вообще слово не давала. {w}Алиса, ты что тут делаешь?"
    show dv normal pioneer at cright with dspr
    dv "Да даже сказать стыдно..."
    show us grin pioneer at left with dspr
    us "Неужто конфеты воруешь?"
    dv "Да если бы. {w}У меня украли..."
    show us normal pioneer at left with dspr
    us "Конфеты?"
    show dv shy pioneer at cright with dspr
    dv "Да какие конфеты? Бельё украли. {w}Извращенцы какие-то. {w}Бррр, аж противно."
    us "Что-то я не удивлена. {w}Ну чего молчишь-то, рассказывай офигительную историю, как ты умудрилась их посеять."
    dv "Да чего рассказывать? {w}Пришла на пляж, переоделась в кустах. {w}Там всё оставила. {w}Поплавала, поныряла, а там уже и след простыл..."
    us "Кошмар какой. {w}Никого подозрительного на суше не заметила?"
    dv "Да... {w}вроде бы... {w}нет."
    us "Ну не переживай. Помогу я тебе."
    show us smile pioneer at left with dspr
    us "Будем играть в сыщиков!"
    "Девочка с усмешкой зыркнула на меня, и почему-то от этого в груди непривычно похолодало."
    show dv normal pioneer at cright with dspr
    dv "А ты не знаешь, где вожатка? Мы с Сеней просто как раз её искать идём."
    show us normal pioneer at left with dspr
    us "Не, не знаю. {w}Давай знаешь как поступим?"
    dv "Ну."
    show us smile pioneer at left with dspr
    us "Баранки гну. {w}Нас уже трое, поэтому предлагаю разделиться. {w}Ты найди ОД. Вон как раз Славя гуляет, можешь у неё спросить. {w}А я вот с этим вот пойду народ расспрашивать."
    dv "Уверена?"
    me "Ты чёго невежливая такая, недоросль? {w}Не учили старших уважать?"
    us "Уверена."
    me "Эй."
    show dv normal pioneer far at right with dspr
    us "Подожди, тут какие-то комары пищат."
    hide dv with dspr
    "Алиса побежала в сторону скрывшейся за далёким домиком Слави, и мы остались вдвоём с ходячим энерджайзером."
    me "Ты, я смотрю, вообще страх потеряла."
    show us grin pioneer at center with dspr
    us "Ну что, развлёкся?"
    me "В смысле?"
    show us laugh pioneer at center with dspr
    us "В коромысле."
    me "Ты не груби. {w}Это... {w}это нехорошо, это наказывается."
    show us smile pioneer at center with dspr
    us "И чем же?"
    me "Живительными пиздюлями, чем же ещё?"
    us "А кража женского белья чем наказывается, как думаешь?"
    me "Ты чё лыбишься, детство в заднице заиграло?"
    show us grin pioneer at center with dspr
    us "А у тебя, похоже, совсем не детство заиграло."
    me "Ты чего от меня хочешь?"
    show us smile pioneer at center with dspr
    us "Ну много чего. {w}Самолёт хочу!"
    me "Жирно будет. {w}Могу леща дать, хочешь?"
    show us laugh pioneer at center with dspr
    us "Жирно будет, когда я Алисе о твоих проделках расскажу. {w}Извращенец!"
    "Ульянка расхохоталась в полный голос."
    me "Не понял, ты мне что-то предъявляешь?"
    us "Предъявлять к тебе уже Алиса будет."
    me "А ты откуда это всё знаешь?"
    show us smile pioneer at center with dspr
    us "А я любознательная."
    me "Ты не любознательная. {w}Ты просто суёшь свой длинный нос куда не следует."
    us "Пошли уже, нечего тут ворчать."
    show us smile pioneer far at left with dspr
    "Ульянка радостно поскакала по площади в сторону южного жилого сектора, и я не мешкая поспешил за ней следом."
    th "Нужно отговорить её от рассказа о моих проделках, иначе будет худо. {w}И заодно как можно быстрее и надёжнее спрятать Алисино бельё."
    $ renpy.pause(1.5, hard=True)
    scene bg ext_houses_sunset with fade2
    show us smile pioneer close at center with dspr
    me "Думаешь, она тебе поверит?"
    show us normal pioneer close at center with dspr
    us "А как же? Я с ней с шести лет дружу, а с тобой она только две недели знакома. {w}Да ещё и в доверие к ней втираешься, всё с ней, да с ней бродишь. {w}А всё ради чего - ради грязных ношенных трусов! {w}Фу, какая мерзость."
    me "И где же я их прячу, если не секрет?"
    show us grin pioneer close at center with dspr
    us "В роще, что севернее твоего домика, в вырытом тайничке под берёзой. Метрах в пятидесяти западнее сцены."
    th "Чёрт!"
    show us normal pioneer close at center with dspr 
    me "И ты ей просто так всё расскажешь?"
    us "Ну даже не знаю..."
    "Девочка резко остановилась и состроила глубоко задумавшуюся, если не сказать философскую физиономию."
    me "Скажу прямо:  что ты хочешь?"
    show us smile pioneer close at center with dspr
    us "Вот, это уже деловой разговор пошёл. {w}Конфет хочу."
    me "Слипнется."
    show us laugh pioneer close at center with dspr
    us "У тебя-то точно слипнется, когда Алиса узнает!"
    "Ульянка снова рассмеялась."
    me "Ну и где я тебе их достану?!"
    "Столь наглое высокомерие вкупе с откровенным шантажом просто-напросто вывело меня из себя. {w}А вот Ульянка получала от происходящего самое что ни на есть искреннее удовольствие."
    show us grin pioneer close at center with dspr
    us "В столовой, где же ещё."
    me "Сама воруй свои конфеты."
    show us dontlike pioneer close at center with dspr
    us "Что, я не слышу? {w}Мне идти к Алисе?"
    $ renpy.pause(2, hard=True)
    me "Если я... {w}достану тебе эти проклятые конфеты, ты никому ничего не расскажешь?"
    show us normal pioneer close at center with dspr
    us "Не-а."
    me "Точно?"
    show us laugh pioneer close at center with dspr
    us "Честное пионерское."
    me "Ну смотри у меня."
    show us laugh pioneer far at fright with dspr
    us "Принесёшь их мне в домик! {w}Столовую мне отсюда прекрасно видно, поэтому свернёшь чуть в сторону и задание будет провалено!"
    hide us with dspr
    "С этими словами мелюзга убежала в кусты, очевидно срезая дорогу до своего уютного жилища."
    $ renpy.pause(1, hard=True)
    th "Твою мать. {w}Всякое бывало, но такое... {w}чтобы меня малявка шантажировала! {w}Эх, как же низко ты пал, Семён!"
    "Я взглянул в сторону Ульянкиного домика, и мои глаза выцепили торчащую из окна наглую морду, то и дело то показывающую язык, то строящую злобные гримасы."
    th "И теперь она на меня всю дорогу таращиться будет?"
    $ renpy.pause(1.5, hard=True)
    "Но делать нечего. {w}Я повернулся и, продумывая на пути возможные варианты операции и оправдания на случай моей поимки, направился к площади."
    $ renpy.pause(1.5, hard=True)
    scene bg ext_square_sunset with fade2
    $ renpy.pause(1, hard=True)
    scene bg ext_dining_hall_away_sunset with fade2
    "Благодаря исключительно удачной видимости, Ульянка всю дорогу сверлила мне затылок своим взглядом. {w}Я это чувствовал даже не оборачиваясь."
    $ renpy.pause(1, hard=True)
    scene bg ext_dining_hall_near_sunset with fade2
    "Итак, вот моя цель. {w}В северной части здания кухня, медпункт в десяти метрах от неё, и вся местность в непролазных кустах. {w}От служебного входа ведёт тридцатиметровая тропинка на запад, к главной дорожке."
    $ renpy.pause(1, hard=True)
    scene bg ext_path2_day with fade2
    "Я обогнул здание, и, прижимаясь спиной к стене, принялся через открытое окно кухни слушать происходящее внутри."
    $ renpy.pause(1.5, hard=True)
    "Там вовсю кипела работа - доносились звонкие голоса поварих, очевидно домывающих посуду после ужина, звучно гремели тарелки, то и дело в раковине шипела вода."
    $ renpy.pause(1, hard=True)
    "Ещё раз внимательно просмотрев окрестные кусты на предмет наличия случайных пионеров, я аккуратно заглянул внутрь."
    stop ambience fadeout 1
    play ambience ambience_dining_hall_empty fadein 1
    scene bg int_dining_hall_sunset with fade2
    "Три, нет, четыре поварихи. {w}Действительно моют посуду. {w}Прямо рядом с окном тот самый заветный шкафчик с конфетами. {w}Я знаю, Ульянка постоянно лазила именно туда."
    $ renpy.pause(0.5, hard=True)
    play sound sfx_scary_sting
    $ renpy.pause(0.5, hard=True)
    th "Идея! {w}Быстро к тайнику!"
    stop ambience fadeout 1
    play ambience ambience_camp_center_evening fadein 1
    scene bg ext_path2_day with fade2
    play sound sfx_bush_leaves
    "Я сломя голову бросился через кусты на север, к своему надёжному, хоть и раскрытому Ульянкой схрону."
    "Он нужен мне сразу по двум причинам: во-первых, пока мелкая не видит, у меня есть несколько минут, чтобы достать оттуда бельё и лишить эту заразу главного козыря. {w}Нет трусов - нет предъявы."
    "И, во-вторых, чтобы достать конфеты, мне нужна самодельная петарда. {w}Иначе ничего не выйдет."
    "Мой план был предельно прост, как и двумя сменами ранее, в случае со штурмом медпункта - оглушительный отвлекающий манёвр и резкое проникновение с противоположного конца здания со столь же резкой последующей эвакуацией куда подальше."
    $ renpy.pause(1, hard=True)
    scene path3 with fade2
    $ renpy.pause(2, hard=True)
    scene bg ext_polyana_sunset with fade2
    $ renpy.pause(1, hard=True)
    "Вот и он. {w}Мой спаситель."
    "Я достал из ямы небольшой бумажный свёрток. Белое, в бирюзовую полоску нижнее бельё, до сих пор, кстати говоря, весьма приятно пахнущее, я распихал по карманам, а из лежащего рядом полиэтиленового мешка достал ту самую самодельную петарду."
    "Она представляла из себя картонную трубку, набитую триперекисью ацетона, от которой отходил простейший бикфордов шнур."
    $ renpy.pause(1, hard=True)
    th "Возьму ещё одну на всякий пожарный."
    $ renpy.pause(1, hard=True)
    "Закончив свои дела, я небрежно закидал тайник травой, и, по привычке осмотревшись, побежал по тропинке обратно к столовой."
    $ renpy.pause(2, hard=True)
    scene path3 with fade2
    $ renpy.pause(2, hard=True)
    scene bg ext_path2_day with fade2
    $ renpy.pause(2, hard=True)
    scene path3 with fade2
    $ renpy.pause(1, hard=True)
    th "Так, всё готово. {w}Петарду, значит, зажигаю и кидаю на дорожку. {w}Как только поварихи выбегают, я запрыгиваю в открытое окно и достаю из шкафчика торчащий кулёк с конфетами. {w}После этого - через кусты на север, к библиотеке и далее по дорожкам через площадь к Ульянке."
    $ renpy.pause(1, hard=True)
    th "Ну, поехали!"
    play music music_list["pile"] fadein 3
    play sound_loop heartbitting fadein 2
    $ renpy.pause(0.5, hard=True)
    "Турбозажигалка негромко пшикнула, и от шнура-замедлителя в стороны полетели горячие яркие искорки. {w}Тут же я закинул петарду как можно дальше в сторону дорожки и рухнул в сухую колючую траву."
    $ renpy.pause(5, hard=True)
    play sound firecracker
    $ renpy.pause(0.2, hard=True)
    with vpunch
    $ renpy.pause(2, hard=True)
    povar "Батюшки! Опять что-то взорвали, негодники! {w}Ну я вам сейчас задам!"
    scene bg int_dining_hall_sunset with dissolve
    "Едва заглянув в окно, я увидел, как сотрудницы общепита одна за другой повылетали через чёрный ход, желая как можно быстрее найти и покарать нерадивого подрывника. {w}На какие-то секунды кухня абсолютно опустела."
    th "Пора!"
    stop ambience fadeout 1
    play sound sfx_jump_over_hole
    with vpunch
    "Со всех сил я толкнулся от земли, и, подтянувшись, закатился в помещение."
    "Перед глазами мелькнул заветный шкафчик, из которого я через секунду выхватил большой прозрачный кулёк с конфетами, и сразу же рванул назад к окну, чтобы выпрыгнуть в спасительные кусты."
    $ renpy.pause(0.5, hard=True)
    play ambience ambience_camp_center_evening fadein 1
    scene path3 with dissolve
    $ renpy.pause(0.3, hard=True)
    play sound sfx_bush_leaves
    $ renpy.pause(0.5, hard=True)
    th "Теперь - БЕЖАТЬ!"
    "Игнорируя появившуюся от страха одышку, я согнулся и побежал в сторону библиотеки."
    play sound sfx_bush_leaves
    "Под ногами предательски шуршала высокая трава, а кусты, которые я бесцеременно расталкивал макушкой, казалось, выдавали моё местоположение всем находящимся в непосредственной близости."
    $ renpy.pause(2, hard=True)
    scene library_sunset with fade2
    stop music fadeout 3
    stop sound_loop fadeout 3
    "Но до храма знаний дорога прошла нормально. {w}Я прильнул спиной к деревянной стене строения и засунул украденный мешок в последний свободный карман."
    $ renpy.pause(2, hard=True)
    scene bg ext_houses_sunset with fade2
    "А на дорожке всё было спокойно. {w}Только впереди пара поварих и Виктор Анатольевич - редкостной раздолбайности вожатый второго отряда, перебивая друг друга, громко обсуждали взрыв."
    $ renpy.pause(1, hard=True)
    "Минув весёлую компанию и не удосужившись ни единого взгляда с её стороны, я как ни в чём не бывало направился дальше - через площадь к Ульянке."
    "На месте взрыва плитка раскололась на три части, а из её центра был вырван здоровый кусок. {w}Малюсенькие осколочки разбросало то там, то сям в радиусе метров десяти от эпицентра."
    th "Да уж, неплохо бабахнуло. {w}Вот что значат прямые руки!"
    scene bg ext_square_sunset with fade2
    th "Правда, теперь рабочим придётся ремонт делать, эту плитку заменять. {w}И конфет недосчитаются."
    th "Ну конфет-то хватит, на самом деле, потом ещё привезут из райцентра. {w}Мифического райцентра. "
    th "Что же за райцентр такой? {w}Наверное, небольшой городок, который как и Совёнок, затерян где-то среди бескрайних лесов и полей какой-нибудь Карелии."
    "На мгновение мне стало стыдно за свои действия, но, на самом деле, как бы банально это не звучало, у меня просто не было другого выхода."
    "Как украсть конфеты без взрыва? {w}Надо ночи ждать, а госпожа Ульянка их прямо сейчас желает. {w}А не отнесу конфеты - с Алисой считай всё кончено, она меня после такого к себе на пушечный выстрел больше не подпустит. {w}Да и активность вожатой в отошении меня усилится раз в двести. {w}Нет, не хочу я..."
    $ renpy.pause(2, hard=True)
    scene bg ext_house_of_dv_day with fade2
    $ renpy.pause(1, hard=True)
    show us normal pioneer far at center with dspr
    play music music_list["eat_some_trouble"] fadein 1
    "На пороге меня уже ждала рыжая бестия."
    $ renpy.pause(0.5, hard=True)
    show us smile pioneer far at center with dspr
    us "Браво, браво!"
    show us smile pioneer at center with dspr
    me "Да тихо ты, не ори! {w}Хочешь, чтобы об этом все узнали?"
    $ renpy.pause(0.5, hard=True)
    play sound sfx_medpunkt_door_open
    hide us with dspr
    "Стуча туфельками, Ульянка заскочила внутрь, и я нехотя проследовал за ней."
    $ renpy.pause(0.5, hard=True)
    play sound sfx_door_squeak_light
    stop ambience fadeout 1
    scene bg int_house_of_dv_day with fade2
    show us smile pioneer  at center with dspr
    us "О чём узнали? {w}О том, что ты украл у Алисы трусы с лифчиком, пока она купалась, а потом ещё и конфеты спи...онерил?"
    me "То есть типа ты тут не при чём?!"
    show us laugh pioneer at center with dspr
    "Я снова сильно рассердился и попытался задавить мелкую паршивку авторитетом, но она вольготно уселась на кровать и лишь рассмеялась пуще прежнего."
    us "А я тут и вправду не при чём! {w}Я ничего плохого не сделала!"
    "Теперь моя злоба стала абсолютно бессильной, поскольку даже словесно мне было нечего противопоставить Ульянке. {w}Всё что она говорила, было абсолютной правдой, и к её словам было никак не придраться."
    show us grin pioneer at center with dspr
    us "Ты взрыв устроил?"
    me "Нет блин, Пушкин!"
    show us smile pioneer at center with dspr
    us "Хитёр. {w}Ты это так буфетчиц выманил наружу?"
    me "Не твоё дело. {w}Ты просила конфеты - я принёс."
    show us surp1 pioneer at center with dspr
    us "Так давай же их сюда!"
    me "Подавись!"
    "Я вынул из кармана кулёк и швырнул его девочке в ноги."
    show us dontlike pioneer at center with dspr
    stop music fadeout 3
    us "Это что такое?!"
    me "Тебе чё, что-то опять не нравится? {w}Конфеты не те?! {w}Или слишком мало?! {w}А?!"
    us "Что за неуважение? {w}Поднял и подал мне их нормально."
    "Ульянка состроила недовольно-обиженную гримасу и слегка пнула конфеты ногой."
    me "Иди в жопу."
    show us smile pioneer at center with dspr
    us "Ты имел в виду к Алисе? Она просто как раз там стоит, на дорожке."
    "Девочка махнула рукой в сторону окна. {w}И действительно, недалеко от домика стояли Лена с Алисой. {w}И не просто стояли. {w}Эта сладкая парочка, абсолютно никого не боясь и не стесняясь, откровенно обнималась под кроной раскидистого дуба, расположившегося всего лишь в нескольких метрах от домика."
    "Алиса прижала подругу к стволу и лапала во всевозможных местах."
    th "Похоже, Ольгу Дмитриевну она не нашла. {w}Или даже не искала."
    us "Видишь как им хорошо? {w}Не будешь же ты портить бедной девочке настроение, правда?"
    $ renpy.pause(2, hard=True)
    me "Ладно уж."
    "К величайшему неудовольствию, мне всё же пришлось опуститься на колени и подать кулёк с конфетами Ульянке, как она того хотела."
    me "Довольна?"
    show us grin pioneer at center with dspr
    us "Вполне."
    "Девочка уже открыла шуршащий пакет, и развернув карамель с надписью «Красный авиатор», закинула её в рот."
    "Я, кое-как утихомирив свою ненависть к уплетающему конфеты за обе щёки существу, поднялся на ноги и направился к выходу."
    "Сразу за Ульянкиной кроватью стояла большая призывно открытая спортивная сумка, набитая всяким девчачьим барахлом."
    $ renpy.pause(1, hard=True)
    show us surp2 pioneer far at center with dspr
    us "Ты куда?"
    me "От тебя подальше."
    show us sad pioneer far at center with dspr
    us "Подожди."
    me "Что ещё?"
    us "Присядь, я с тобой кое о чём перетереть хочу."
    me "И что тебе ещё от меня надо?"
    "Потеряв всякую надежду бескровно выйти из этой непростой ситуации, я плюхнулся на кровать рядом с пионеркой."
    show us normal pioneer close at center with dspr
    us "Ты как-то долго за столовой возился."
    me "Я забежал в домик за петардой."
    show us smile pioneer close at center with dspr
    us "А бельё из тайника не достал?"
    me "Чёрт."
    us "Что такое?"
    me "Не догадался."
    show us laugh pioneer close at center with dspr
    "Ульянка залилась смехом, и тут же ещё сразу две конфеты отправились ей в желудок."
    me "Не переживай, в следующий раз достану."
    show us dontlike pioneer close at center with dspr
    us "Тронешь бельё - расскажу Адольфовне, что ты конфеты украл."
    me "Она не поверит."
    us "Хочешь проверить?"
    $ renpy.pause(1.5, hard=True)
    me "Спрошу прямо."
    show us normal pioneer close at center with dspr
    us "Ну."
    me "Баранки гну. Что ещё тебе от меня надо?"
    show us smile pioneer close at center with dspr
    us "Давай так: ты выполняешь последнее задание, и я забываю про оба твоих проступка."
    me "А кто давал честное пионерское, что поручений больше не будет?"
    show us surp1 pioneer close at center with dspr
    us "Честное пионерское? {w}Ты что, в него веришь?"
    show us laugh pioneer close at center with dspr
    "Ульянка залилась смехом пуще прежнего."
    us "Ну и дурак!"
    me "Короче!"
    us "Дело к ночи. В общем слушай мой приказ."
    play music music_list["that_s_our_madhouse"] fadein 2
    show us normal pioneer far at center with dspr
    "Ульянка с важным видом встала с кровати и принялась активно жестикулировать руками."
    us "При помощи своих быстрых ног, кривых рук и тупой башки тебе необходимо проникнуть на территорию склада любым доступным образом."
    us "Не поднимая тревоги, ты должен выкрасть оттуда банку с красной краской и малярную кисть. {w}Затем ты покинешь склад, и, обходя вражеские патрули, пересечёшь площадь и достигнешь памятника Генде с целью выполнить главное задание - нанести на постамент под словом «Генда» слово «хуйло», чтобы получилось «Генда - хуйло»."
    us "Тактическая ситуация доподлинно неизвестна, но предполагается повышенная активность вражеских патрулей в связи с недавним взрывом в районе столовой."
    me "А тебе не кажется, что это уже слишком?"
    us "Приказы не обсуждают."
    me "Что лично тебе сделал Генда, этот великий чернорусский борец за права рабочих и крестьян?"
    show us grin pioneer far at center with dspr
    us "А что лично тебе сделали трусы Алисы? {w}М? {w}Или они просто пахнут приятно?"
    "И снова я не нашёл, что ответить. {w}Снова мелкая сделала меня во всех смыслах."
    "Однако теперь всё стало кристально ясно - ей нужен адекватный ответ. {w}Агрессию можно остановить только агрессией. {w}И у меня в голове уже начал созревать хитрый план подобного ответа..."
    show us normal pioneer far at center with dspr
    us "И ещё - в этот раз в связи с твоими обещаниями выкрасть бельё из схрона я пойду с тобой."
    me "Да ради бога. {w}Поможешь, значит, мне. {w}На шухере стоять будешь."
    us "Эх, ладно уж, помогу."
    stop music fadeout 3
    $ renpy.pause(1.5, hard=True)
    play sound sfx_door_squeak_light
    scene bg ext_house_of_dv_day with fade2
    play ambience ambience_camp_center_evening fadein 2
    show us normal pioneer at center with dspr
    "Ульянка распихала половину имеющихся конфет по карманам и, распахнув дверь, пулей вылетела на улицу."
    th"Хоть Солнце всё ещё ярко светит, неспешно опускаясь в воды залива, стемнеет очень быстро. {w}И Алиса, распрощаясь с Леной, пойдёт к себе в домик."
    "Теперь всё стало на свои места. {w}Мелкой тиранше недолго пировать осталось. {w}Для неё Солнце скоро зайдёт, и наказания ей не избежать."
    us "Чё встал-то? Пошли уже."
    me "Как скажешь."
    $ renpy.pause(1, hard=True)
    scene bg ext_houses_sunset with fade2
    show us normal pioneer close at cright with dspr
    show un smile2 sport far at fleft with dspr
    show dv grin pioneer far at left with dspr
    "Мы двинули по направлению к площади и минули сладкую парочку. {w}Я глянул на них краем глаза так, что ни Лена, ни Алиса этого не заметили. {w}Мне даже показалось, что Лена хочет уйти и готовится попращаться со своей избранницей."
    us "Куда ты смотришь?" 
    me "Солнце заходит. {w}Красиво очень."
    us "Ну... {w}красиво, да."
    "Ульянка, похоже, не захотела продолжать разговор, и до площади мы дошли молча."
    $ renpy.pause(1.5, hard=True)
    scene bg ext_square_sunset with fade2
    show us smile pioneer close at cright with dspr
    $ renpy.pause(1.5, hard=True)
    "Словно подгоняемый неведомым шестым чувством, я обернулся."
    $ renpy.pause(1, hard=True)
    th "Да! {w}Оно меня не подвело!"
    "И вправду, Лена ушла по дорожке на север, наверное к своему жилищу, а Алиса, готовясь скрыться в домике, вытирала ноги о лежащий у входа коврик."
    th "Ну что, дальше идти смысла нет?"
    "Спросил я сам себя. {w}И сам же себе ответил:"
    th "Если действовать, то только сейчас. {w}Не писать же по указке вконец охреневшей лоли всякую хрень на памятниках."
    $ renpy.pause(1.5, hard=True)
    play music music_list["always_ready"] fadein 1
    th "Решено! {w}Операция «Несокрушимая Свобода» начинается!"
    me "Ульяна."
    show us normal pioneer close at cright with dspr
    us "Что?"
    me "Твоя мама..."
    us "Что моя мама?"
    me "Ну... {w}она очень красивая."
    show us normal pioneer at cright with dspr
    "Я остановился, и Ульянка, опешив от неожиданной реплики, последовала моему примеру."
    show us surp2 pioneer at cright with dspr
    us "А при чём здесь она?"
    me "Ну я это... {w}как сказать..."
    us "Что?"
    me "Ну... в кино её водил. {w}На последний ряд."
    show us surp3 pioneer at cright with dspr
    "Я показал рукой весьма неприличный жест, чтобы у Ульянки отпали всякие сомнения."
    show us dontlike pioneer at cright with dspr
    us "Ты что, дебил?! Ты чё несёшь?"
    "Девочка в мгновение ока завелась, словно танк, и уже была готова обрушить на меня всю свою ярость."
    me "И в результате ты появилась на свет."
    show us angry pioneer at cright with dspr
    us "Я сейчас Алисе всё расскажу, идиот!!!"
    me "А твоего папу я водил в театр. {w}В «Балтийский дом». {w}Мы с ним зашли с чёрного хода..."
    us "Ну крышка тебе, ублюдок!"
    "Углядев краем глаза зашедную в домик Алису, Ульянка снялась с места и рванула к ней в праведном порыве поставить меня на место."
    show us angry pioneer far at cleft with dspr
    me "Доченька, ты куда? {w}Иди же ко мне!!!"
    hide us with dspr
    th "Сработало."
    "Я что есть мочи погнал вслед за уходящей вдаль красной ракетой. Мне нельзя отставать, на счету каждая секунда!"
    $ renpy.pause(1, hard=True)
    scene bg ext_houses_sunset with fade2
    th "Так, зажигалка, петарда..."
    show us angry pioneer far at center with dspr
    "Постепенно догоняя девочку, я на бегу распрямил смятый фитиль и приготовился поджечь его в любую секунду."
    $ renpy.pause(1.5, hard=True)
    scene bg ext_house_of_dv_day with fade2
    $ renpy.pause(1, hard=True)
    th "Пора!"
    "Одно ловкое движение руки, и фитиль занялся ослепительно пляшущим огнём, слегка обожжа мне руку. {w}Ещё мгновение - и петарда отправилась в далёкий полёт высоко над крышей домика прямиком в произрастающие под окном кусты."
    me "Ульяна, стой!"
    play sound sfx_open_door_strong
    hide us with dspr
    "Та лишь показала мне неприличный жест, перед тем, как на полной скорости влететь в домик. {w}Нащупав в карманах украденное мною с утра бельё, я поспешил за девочкой."
    play sound sfx_door_squeak_light
    scene bg int_house_of_dv_day with fade2
    show us angry pioneer at right with dspr
    show dv surprise pioneer at left with dspr
    us "Алиса! Алиса! {w}Этот урод..."
    play sound firecracker
    $ renpy.pause(0.1, hard=True)
    with vpunch
    show us fear pioneer at right with dspr
    show dv scared pioneer at left with dspr
    dev "АААААААА!"
    show us fear pioneer far at center with dspr
    show dv scared pioneer far at left with dspr
    "Девочки очень сильно испугались и тут же прильнули к окну, дабы посмотреть, что это было. {w}Я же, не теряя ни доли секунды, запихнул Алисино бельё в ту самую призывно открытую спортивную сумку так, чтобы оно хорошенько торчало и сразу же подскочил к пионеркам."
    me "Что? {w}Что это такое было?"
    show us angry pioneer far at right with dspr
    us "Будто ты сам не знаешь!"
    "Ульянка, кажется, сразу поняла, кто подрывник. Ну это мне даже на руку."
    us "Убить меня решил?!"
    show dv rage pioneer far at left with dspr
    dv "Тихо все! Молчать!"
    us "Алиса, ты прикинь!"
    dv "Молчи! И так в ушах звенит, а тут ещё вы орёте!"
    show dv angry pioneer close at fleft with dspr
    "Двачевская отскочила ко входу."
    dv "Что у вас опять стряслось? Давайте по одному!"
    us "Алиса, он твоё..."
    show dv shocked pioneer close at fleft with dspr
    dv "Опа! А это ещё что такое?"
    me "Где?"
    "Алиса наклонилась над Ульянкиной сумкой, и её рука выцепила оттуда собственное украденное нижнее бельё."
    show dv rage pioneer close at fleft with dspr
    dv "Ах ты мелкая паразитка!"
    show us fear pioneer far at right with dspr
    us "ЧТО????"
    "Алиса переполнилась ярости, отчего стала красная как рак. {w}А Ульянка, похоже, сперва даже не поняла, почему обвиняют именно её."
    us "Откуда оно тут?"
    dv "Это у тебя надо спросить, подруга моя дорогая!"
    show dv rage pioneer at left with dspr
    "Алиса изо всех сил швырнула трусы прямо в Ульянку и начала медленно, но верно двигаться в её сторону, намереваясь выбить из «похитительницы» признательные показания."
    show us cry2 pioneer far at right with dspr
    us "Это он, он, он украл!!!"
    me "Что? Если сама начудила, на других не вали! {w}Неси уже наконец сама ответственность за свои поступки."
    dv "Тебе конец, мелкая!"
    "Видимо, Двачевская настолько разозлилась, что собралась натурально избить свою сожительницу, однако я вовремя её остановил, прижав к себе и не пустив до Ульянки каких-то пару метров, но мы снова повалились на пол."
    play sound sfx_bodyfall_1
    scene dv_fall with dspr
    with vpunch
    me "Алисочка! Алиса! Успокойся. {w}Прости меня пожалуйста."
    "Девочка опешила от такого поворота событий и даже не предприняла попытки скинуть меня."
    me "Прости."
    dv "За что?"
    me "Я сразу тебе всё не рассказал. {w}Я видел, как Ульянка у тебя бельё украла, но сразу не сказал. {w}Думал, это шутка такая, и вы во всём сами разберётесь."
    us "ТЫ ЧТО ВРЁШЬ, ГНИДА?"
    scene bg int_house_of_dv_day with fade2
    show us angry pioneer at right with dspr
    "Я мгновенно вскочил на ноги, готовясь отражать возможые атаки со стороны мелкой сопли."
    me "Алиса, Алисочка, прости ты её. {w}Прости ради меня."
    show dv surprise pioneer close at left with dspr
    "Благодаря моим быстрым и уверенным действиям ярость с лица Двачевской куда-то улетучилась, и теперь она в недоумении поглядывала то на её, то на меня."
    us "Алиса, послушай, всё не так было!"
    show dv angry pioneer close at left with dspr
    dv "Я тебя даже слушать не хочу!"
    "Алиса ринулась к двери, очевидно намереваясь закрыть Ульянку в домике, и я, не тратя лишних секунд, выскочил вслед за ней."
    stop music fadeout 3
    play sound sfx_open_door_strong
    scene bg ext_house_of_dv_day with fade2
    show dv angry pioneer far at right with dspr
    us "Пусти!"
    "Пионерка со всех сил колотила в дверь руками и ногами, но Алиса осталась непреклонна - она заперла замок вынутым из кармана ключом и соскочила с крыльца."
    show dv angry pioneer at cright with dspr
    us "Выпусти меня! Я ни в чём не виновата! Это он на самом деле у тебя бельё украл!"
    $ renpy.pause(1, hard=True)
    show dv normal pioneer far at right with dspr
    dv "Посиди, подумай над своим поведением. {w}Разберусь с тобой позже."
    dv "Да, и ещё, если с форточки противомоскитная сетка будет сорвана, я обо всём Адольфовне расскажу. {w}Так что не вздумай убегать!"
    us "Ну блииииин, Алисаааа!"
    me "А ты куда? {w}К Ольке?"
    dv "Зачем к Ольке? {w}Пойду на гитаре лучше поиграю."
    me "Во, отличная идея! {w}Я с удовольствием послушаю."
    dv "У тебя же слуха нет, сам же говорил."
    me "Да мне вообще всё равно, понимаешь? {w}Бренчит-бренчит, красиво очень бренчит, мне нравится, вот я и слушаю."
    dv "Ну ладно, пошли."
    me "Ой, ща, погоди, у меня ботинок развязался. {w}Иди, я тебя щас догоню."
    dv "Угу."
    show dv normal pioneer far at fright with dspr
    me "Кстати, а тебя за вчерашнее не пригрели? {w}Олька же поллагеря разнесла, на кибернетиков накинулась. {w}Я их еле отмазал."
    show dv smile pioneer far at fright with dspr
    dv "Не, пронесло. {w}Если бы узнала - точно бы не дожидаясь конца смены из лагеря выперла обратно домой."
    me "Домой? А... ты же в райцентре местном живёшь, так?"
    dv "Ага, в нём самом."
    me "А из райцентра к нам присылают Алис двух видов: лис и милых пионерок. {w}Рыжего хвоста у тебя нет, так что выбор невелик."
    show dv laugh pioneer far at fright with dspr
    "Двачевская лишь усмехнулась, упрятала ключ обратно в карман и, засунув в рот сорванную с обочины травинку, неспешным шагом направилась к сцене."
    $ renpy.pause(0.7, hard=True)
    hide dv with dspr
    $ renpy.pause(0.7, hard=True)
    th "Не стоит ей говорить, что я прошлой ночью на эту обочину малую нужду справлял."
    $ renpy.pause(1, hard=True)
    us "Тебе пиздец, я до тебя доберусь, слышишь? {w}Мы с тобой ещё не закончили!"
    "Ульянка высунулась в окно и орала в полную глотку, однако её всё равно было плохо слышно. {w}Честно сказать, я даже не обратил внимания на эти визгливые вопли."
    "Пусть кричит, что с неё взять? {w}Про её проделки Адольфовна всё равно узнает рано или поздно, и тогда остаток смены у Ульянки будет очень трудным. {w}Её мышцы будут настолько разработаны ежеднёвной усердной работой, что она сможет без труда жонглировать мешками сахара."
    $ renpy.pause(1.7, hard=True)
    return